body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, 'sans-serif';
}

.export_csv {
	font-size: .8em;
	background: url('../img/page_white_excel.png') no-repeat;
	padding: 0 0 0 20px;
}

.edit_cms0 {
	background: url('../img/edit_small.png') no-repeat;
	padding: 0 0 0 14px;
	font-size: 10px;
}

.edit_cms1 {
	background: url('../img/edit_small.png') no-repeat;
	padding: 0 0 0 14px;
	font-size: 10px;
	color: #FFF;
}

td {
	vertical-align: top;
}

th {
	text-align: left;
	margin:0;
	padding: 10px;
}

h1 {
	margin: 5px	0;
	font-size: 1.2em;
}

.content {
	width: 960px;
	margin: 0 auto;
	border-bottom: 1px solid #DDD;
}

.i_border {
	border: 1px solid #000;
	padding: 5px;
}

.i_padd {
	padding: 5px 5px 5px 0;
	font-weight: bold;
}

.i_invoice th {
	background: #CCC;
}

.i_invoice th, .i_invoice table, .i_invoice td {
	border: 1px solid #000;
	padding: 5px;
}

.footer {
	width: 960px;
	margin: 20px auto;
	text-align:center;
	font-size: .7em;
}

.td_middle {
	height: 100%;
	font-size: .9em;
}

.td_middle td {
	padding: 10px;
	font-size: .9em;
}

.td_login {
	margin: 10px auto;
	width: 600px;
	line-height: 1.5em;
	list-style: none;
}

.td_login_margin {
	margin: 10px !important;
	width: 100% !important;
}

.td_login td {
	width: 140px;
	font-size: .9em;
}

.td_login td.ln {
	padding: 10px 20px;
	text-align:center;
	vertical-align: middle;
}

.td_login td.rn {
	padding: 10px 20px;
	text-align: left;
	border-left: 1px solid #999;
	vertical-align: middle;
}

#signup_country {

}

#signup_country ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	font-size: .9em;
}

.star {
	/*margin-left: 10px;*/
	color: #F00;
	font-weight: bold;
	font-size: 1.1em;
}

.error, .error_node {
	border: 2px solid #AE2225;
	padding: 20px;
	color: #AE2225;
	max-width: 400px;
	font-size: .8em;
	margin: 5px auto;
}

.txt_block {
	padding: 10px;
}

.hidden {
	display: none;
}

.smlBtn {
	width: 35px;
	height: 30px;
}

.large_box {
	width: 100%;
	border: 1px solid #999;
	height: 300px;
	overflow: auto;
}

.highlight_tr {
	font-weight: bold;
}

.tbl_norm {
	width:100%;
}

.tbl_norm select {
	width: 150px;
}

.tbl_norm th {
	text-align: left;
}

#sms_info {
	display: block;
	margin: 5px 0;
	font-size: .9em;
}

.norm_input {
	width: 200px;
}

.strong {
	font-weight: bold;
}

.reporting_input {
	display:block;
	float: left;
	width: 300px;
}

.reporting_input_b {
	display:block;
	width: 300px;
}

.inptuser {
	width: 200px;
}

.inputmuser {
	width: 75px;
}

.input_norm {
	width: auto !important;
}

.input_td input, .input_td select {
	width: 200px;
}


#colourCheck, #colourCheck1, #colourCheck2, #colourCheck3  {
	width: 25px;
	height: 25px;
	border: 2px solid #CCC;
	margin: 5px 5px 5px 0;
	padding: 0;
}

#colour, #colour1, #colour2, #colour3, .abs {
	position: absolute;
}

.doSend {
	border: 1px solid #090;
	color: #090;
	font-size: 1.1em;
}

.noSend {
	border: 1px solid #B91E24;
	color: #B91E24;
	font-size: 0.9em;
}

#confirm strong {
	color: #B91E24;
}

.i_indent_0 {
	margin-left: 0;
	display:block;
}

.i_indent_1 {
	margin-left: 10px;
	display:block;
}

.i_indent_2 {
	margin-left: 20px;
	display:block;
}

.i_indent_3 {
	margin-left: 30px;
	display:block;
}

.greenInvoice {
	color: #009900;
}

.redInvoice {
	color: #B91E24;
}

th.headerSortUp {
    background-image: url('../img/small_asc.gif') !important;
}

th.headerSortDown {
    background-image: url('../img/small_desc.gif') !important;
}

th.headerX {
    background-image: url('../img/small.gif');
    cursor: pointer;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: center left;
	margin: 0;
	padding: 0 0 0 20px;
}

.btn_agree {
	font-weight: bold;
	font-size: 1em;
	height: 40px;
}

.btn_disagree {
	height: 40px;
}

.DELIVRD {
	text-align:center;
	background: #009900;
	font-weight: bold;
	color:#FFF;
}

.EXPIRED {
	text-align:center;
	background: #B91E24;
	font-weight: bold;
	color:#FFF;
}

.SENT {
	text-align:center;
	background: #FEB004;
	font-weight: bold;
	color:#FFF;
}

.UNDELIV {
	text-align:center;
	background: #B91E24;
	font-weight: bold;
	color:#FFF;
}

.UNKNOWN {
	text-align:center;
	background: #B91E24;
	font-weight: bold;
	color:#FFF;
}

.PENDING {
	text-align: center;
	background: #FFFF99;
	font-weight: bold;
	color:#000;
}

.top_border td {
	border-top: 1px solid #CCC;
}

#error_icon {
	background: url('../img/error_icon.png') no-repeat #FFFFAA;
	border: 1px solid #FFAA00;
	padding: 10px 60px;
	color: #FF7F00;
}

#error_icon a {
	color: #FF5500;
}
